Problem z patchowaniem i overhaul 3.0

MasterBialy
Nowicjusz
Nowicjusz
Posty: 1
Rejestracja: pt sie 26, 2016 2:12 pm

Problem z patchowaniem i overhaul 3.0

Postautor: MasterBialy » pt sie 26, 2016 2:16 pm

Witam :)
Problem jest taki, ze nie mogę zaktualizować morrowinda z wersji 1.2 do żadnej wyzszej... ciągle wywala błąd "old file not found... itd" próbowałem zainstalować overhaul na edycję goty i codepatch wtedy nie działa, bo mimo tego, ze wersja gry to 1.6 to patch twierdzi ,ze nie jest to wersja 1.6 xD
Wiec spróbowałem zainstalować grę w sposób: Podstawka, tribunal i bloodmon i po takiej instalacji gra ma wersję 1.2 i żaden patch nie chce sie zainstalować gdyż wywala błąd opisany na początku tematu...

Ktoś ma rozwiazanie?

Wróć do „Morrowind - Pomoc techniczna”